<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.3648</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.1942</MDI>
      <MDI key="STATISTICS_MEAN">11.0393</MDI>
      <MDI key="STATISTICS_STDDEV">9.8169</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9854400</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.45177506</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
